{% extends 'authentification/index.html.twig' %}
{% block stylesheets %}
    {{ encore_entry_link_tags('login') }}
{% endblock %}
{% block body %}
	<form id="login" method="post" action="/login">
		{% if error %}
			<div class="alert alert-danger">{{ error.messageKey|trans(error.messageData, 'security') }}</div>
		{% endif %}

		<label for="inputEmail">Email</label>
		<input type="email" value="{{ last_username }}" name="email" id="inputEmail" class="inputDefault" required autofocus>
		<label for="inputPassword">Password</label>
		<input type="password" name="password" id="inputPassword" class="inputDefault" required>
		<label>
			<input type="checkbox" name="_remember_me">
			<span>
				Se souvenir de moi</span>
		</label>
        <button class="defaultButton validateButton" id="submitLogin" type="submit">
			Connexion
		</button>
        

		<input type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}">

        <a href="{{path('app_register')}}">Register</a>
	</form>
{% endblock %}
